/*
	[Table of contents]

	+ Navigation Menu
	- Navigation Menu > 991 RES
	- Navigation Menu Switch < 991 RES
	- Mega Dropdown Menu
	
*/

/* + Navigation Menu */
.ow-navigation.navbar  {
	background-color: transparent;
	border: none;
	border-radius: 0;
	min-height: 1px;
	margin-bottom: 0;
	position: relative;
}
.ow-navigation .navbar-brand {
	height: auto;
}
.ow-navigation .navbar-brand > img {
	display: inline-block;
	margin-right: 10px;
}
.header-section.navbar-fixed-top .ow-navigation .navbar-collapse {
	margin-right: 0;
}
.ow-navigation .navbar-brand {
	color: #fff;
	font-size: 24px;
	text-transform: lowercase;
	padding: 26px 0;
}
.ow-navigation .navbar-brand:focus,
.ow-navigation .navbar-brand:hover {
	color: #fff;
}
.ow-navigation .menu-icon {
	float: right;
}
.ow-navigation .menu-icon a {
	color: #8a8a8a;
	font-size: 15px;
	text-decoration: none;
	padding: 10px 0 10px 40px;
	border-left: 1px solid #e7e7e7;
}
.header-section3 .ow-navigation .menu-icon a i {
	color: #fff;
}
.ow-navigation.navbar-default .navbar-nav li  a {
	font-size: 13px;
	color: #333;
	text-transform: uppercase;
	font-family: 'Droid Sans', sans-serif;
	letter-spacing: 0.52px;
}

.header-section3 .ow-navigation.navbar-default .navbar-nav li a {
	color: #fff;
	font-weight: bold;
}
.ow-navigation.navbar-default .navbar-nav > li > a {
	padding: 22px 15px;
	position: relative;
}
.ow-navigation.navbar-default .navbar-nav > .active > a, 
.ow-navigation.navbar-default .navbar-nav > .active > a:focus, 
.ow-navigation.navbar-default .navbar-nav > .active > a:hover,
.ow-navigation .nav.navbar-nav li:focus > a,
.ow-navigation .nav.navbar-nav li a:hover,
.ow-navigation .nav.navbar-nav li a:focus,
.header-section3 .ow-navigation.navbar-default .navbar-nav > .active > a, 
.header-section3 .ow-navigation.navbar-default .navbar-nav > .active > a:focus, 
.header-section3 .ow-navigation.navbar-default .navbar-nav > .active > a:hover,
.header-section3 .ow-navigation .nav.navbar-nav li:focus > a,
.header-section3 .ow-navigation .nav.navbar-nav li a:hover,
.header-section3 .ow-navigation .nav.navbar-nav li a:focus {
	background-color: transparent;
	color: #425cbb;
}

/* - Navigation Menu > 991 RES. */
@media (min-width: 992px) {
	.ow-navigation .navbar-header {
		margin-top: 0;
	}
	.ow-navigation .ddl-switch {
		display: none !important;
	}
	.ow-navigation.navbar-default .navbar-nav {
		padding-right: 25px;
	}
	.ow-navigation.navbar-default .navbar-nav > li {
		margin-left: 20px;
		margin-right: 20px;
	}
	.ow-navigation.navbar-default .navbar-nav > li:first-child {
		margin-left: 0;
	}
	.ow-navigation.navbar-default .navbar-nav > li > a {
		padding: 40px 0 41px;
	}
	
	/* Dropdown */
	.ow-navigation .navbar-collapse > ul > li > .dropdown-menu {
		top: 100%;
		left: 0;
	}
	.ow-navigation ul li > .dropdown-menu {
		background-color: #fff;
		border: none;
		left: 100%;
		border-radius: 0;
		margin-top: 0;
		transition: all 0.4s ease-in-out 0s;
		box-shadow: none;
		opacity: 0;
		visibility: hidden;
		top: 0;
		display: block;
		padding: 5px 0px;
		min-width: 150px;
		margin-top: 30px;
	}
	.header-section3 .ow-navigation ul li > .dropdown-menu {
		background-color: #000;
	}
	.navbar-fixed-top.header-section .ow-navigation ul li > .dropdown-menu { 
		box-shadow: none;
	}
	.ow-navigation .navbar-nav li > .dropdown-menu > li {
		padding: 0px 20px;
	}
	.ow-navigation .navbar-nav > li .dropdown-menu > li > a {
		padding: 10px 0;
	}
	.ow-navigation .dropdown-menu > .active > a,
	.ow-navigation .dropdown-menu > .active > a:focus,
	.ow-navigation .dropdown-menu > .active > a:hover {
		background-color: transparent;
	}
	.ow-navigation .navbar-nav > li > .dropdown-menu > li > a:focus,
	.ow-navigation .navbar-nav > li > .dropdown-menu > li > a:hover {
		color: #425cbb;
	}
	.ow-navigation .navbar-nav li > .dropdown-menu > li:last-child a {
		border-bottom: none;
	}	
	.ow-navigation .nav.navbar-nav li.dropdown:hover > .dropdown-menu {
		margin-top: 0;
		opacity: 1;
		visibility: visible;
	}
	.ow-navigation ul > li > .dropdown-menu {
		left: 0; 
	}
	.ow-navigation .navbar-collapse > ul > li:last-child > .dropdown-menu,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) > .dropdown-menu {
		right: 0; 
	}
	.ow-navigation ul > li > .dropdown-menu,
	.ow-navigation ul > li .dropdown-menu ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul ul {
		right: auto;
	}
	.ow-navigation ul > li .dropdown-menu ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul ul {
		left: 100%;
	}	
	.ow-navigation ul > li .dropdown-menu ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul {
		right: 100%;
	}	
	.ow-navigation ul > li .dropdown-menu ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul,
	.ow-navigation ul > li .dropdown-menu ul ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child > .dropdown-menu,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:last-child .dropdown-menu ul ul ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) > .dropdown-menu,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul,
	.ow-navigation .navbar-collapse > ul > li:nth-last-child(2) .dropdown-menu ul ul ul ul ul ul ul ul ul {
		left: auto;
	}
}

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {	
	.ow-navigation.navbar-default .navbar-nav > li {
		margin-left: 15px;
		margin-right: 15px;
	}
	.ow-navigation.navbar-default .navbar-nav > li {
		margin-right: 10px;
	}
	.ow-navigation.navbar-default .navbar-nav > li:last-of-type {
		margin-right: 0;
	}
}

/* - Navigation Menu Switch < 991 RES */
@media (max-width: 991px) {
	.navbar-header { 
		float: none; 
	}
	.ow-navigation .navbar-collapse {
		margin-right: 0;
	}
	.navbar-toggle { 
		display: block; 
		border: 1px solid #fff; 
	}
	.navbar-toggle .icon-bar { 
		background-color: #fff; 
	}
	.navbar-nav.navbar-right:last-child { 
		margin: 0; 
	}
	.navbar-collapse.in { 
		overflow-y: auto !important; 
	}
	.navbar-collapse { 
		border-top: medium none;
		box-shadow: none;
		overflow: auto !important;
		padding-bottom: 10px;
		width: 100%;
		margin: 0;
	}
	.navbar-collapse.collapse { 
		display: none !important; 
	}
	.collapse.in{ 
		display:block !important; 
	}
	.navbar-nav { 
		width: 100%; 
		margin: 0; 
	}
	.navbar-nav > li { 
		min-height: 0; 
		float: none; 
	}
	
	/* since 3.1.0 */
	.ow-navigation .navbar-collapse.collapse.in {  
		display: block!important; 
		width: 100%; 
	}
	.ow-navigation .collapsing { 
		overflow: hidden!important; 
	}
	.ow-navigation .dropdown-menu {
		background-color: transparent;
		border: 0 none;
		margin-top: 0;
		padding-left: 10px;
		padding-top: 0;
		position: relative;
		width: 100%;
		box-shadow: none;
	}
	.ow-navigation .dropdown-menu li {
		display: inline-block;
		width: 100%;
	}	
	/* Switch */
	.ow-navigation .ddl-switch {
		background-color: #425cbb;
		cursor: pointer;
		font-size: 18px;
		padding: 1.5px 5px;
		position: absolute;
		right: 0;
		z-index: 100;
		top: 6px;
		color: #fff;
	}
	.ow-navigation .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	.ow-navigation .nav {
		border-top: 1px solid rgba(119, 119, 119, 0.3);
		padding-top: 6px;
	}
	.ow-navigation .ddl-active > .ddl-switch:before {
		content: "\f106";
	}
	.ow-navigation .navbar-toggle {
		background-color: #425cbb;
		border-color: #425cbb;
		border-radius: 0;
		display: block;
		margin: 15px 0 15px;
	}
	.ow-navigation .navbar-brand {
		padding: 7px 0;
	}
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover,
	.navbar-fixed-top .ow-navigation .navbar-toggle .icon-bar,
	.ow-navigation .navbar-toggle .icon-bar,
	.navbar-fixed-top .ow-navigation .navbar-toggle:focus,
	.navbar-fixed-top .ow-navigation .navbar-toggle:hover,
	.ow-navigation .navbar-default .navbar-toggle:focus, 
	.ow-navigation .navbar-default .navbar-toggle:hover,
	.ow-navigation .navbar-toggle:hover {
		background-color: #ffffff;
	}
	.navbar-default .navbar-toggle:focus .icon-bar, 
	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-fixed-top .ow-navigation .navbar-toggle:focus .icon-bar,
	.navbar-fixed-top .ow-navigation .navbar-toggle:hover .icon-bar,
	.ow-navigation .navbar-toggle:hover .icon-bar {
		background-color: #425cbb;
	}
	.ow-navigation.navbar-default .navbar-nav > li {
		position: relative;
		display: inline-block;
		width: 100%;
	}
	.ow-navigation.navbar-default .navbar-nav > li > a {
		padding: 10px 0;
	}
	.ow-navigation.navbar-default .navbar-nav > li > a > span {
		display: none;
	}
	.ow-navigation .dropdown ul li a {
		color: #fff;
	}
	.ow-navigation .menu-icon {
		padding: 0;
		right: 60px;
		top: 0;
		position: absolute;
	}
	.ow-navigation .menu-icon a {
		padding: 0;
		padding-left: 10px;
	}

	.ow-navigation.navbar-default .navbar-nav li.dropdown .dropdown-menu li a {
		padding-left: 10px;
		padding-right: 10px;
		background-color: transparent;
		margin-top: 3px;  
		margin-bottom: 3px;
	 }
	 
	.ftr-menu .ow-navigation.navbar-default .navbar-nav li.dropdown .dropdown-menu li a {
		color: #fff;
	}
}